GRUB-SET-DEFAULT(8)

NAVN
grub-set-default - sæt det gemte standardopstartsindgang for GRUB

SYNOPSIS
grub-set-default [TILVALG] MENUINDGANG

BESKRIVELSE
Sæt standardmenuindgangen for opstart i GRUB. Dette kræver at GRUB_DEFAULT=saved angives i /etc/default/grub.

-h, --help
    vis denne hjælpebesked og afslut

-V, --version
    vis versionsoplysninger og afslut

--boot-directory=MAPPE
    forvent GRUB-aftryk under mappen MAPPE/grub frem for mappen /boot/grub

MENUINDGANG er et tal, titlen på et menupunkt eller identifikator for et menupunkt.

FEJLRAPPORTER
Rapporter programfejl på engelsk til <bug-grub@gnu.org>. Oversættelsesfejl rapporteres til <dansk@dansk-gruppen.dk>.

SE OGSÅ
grub-reboot(8), grub-editenv(1)

Den fulde dokumentation for grub-set-default vedligeholdes som Texinfo-manual. Hvis info og grub-set-default programmerne er korrekt installeret på din side, bør kommandoen

    info grub-set-default

give dig adgang til den fulde manual.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.